Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 09:54:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Im still not happy I will have a bank charge because you process refund so late <div dir="auto"><br></div>
<div dir="auto">This is not first time its always </div>
<div dir="auto"><br></div>
<div dir="auto">I will make sure this was last time I order from you people </div>
<div dir="auto"><br></div>
<div dir="auto">I will delete the app and not order from your people I will sue another brand for shopping</div>
<div dir="auto"><br></div>
<div dir="auto">And so people are so mean you don't even apologise in a better way learn something from amazon and noon</div>
<div dir="auto"><br></div>
<div dir="auto">Best service always where order is off 10 aed for 10000 they are amazing on in</div>
<div dir="auto"><br></div>
<div dir="auto">Full refund or compensation they give </div>
<div dir="auto"><br></div>
<div dir="auto">And this make us to order from them and its a good word of mouth for them fir for splash </div>
<div dir="auto"><br></div>
<div dir="auto">I can only say is disappointment big time</div>
<div dir="auto">And expertly annoyed </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto"><br></div>
<div dir="auto">Aliya khan.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 25 Jan 2021, 13:47 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Aliya,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">
<br>We apologise for the inconvenience caused.<br> <br>The refund amount of AED 35.1 and AED 97.2  for order ID 9629137962 , has been processed from our side to your card on 25/01/2021, reference ID 169999990072811211.<br> <br>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011598